/* full width */
.full-width{
	margin: 0 !important;
	padding: 0;
}
.full-width > .container{width: 100% !important;padding: 0;max-width: none;}
.full-width > .container  .sub-row,
.full-width > .container  > .row{
	margin: 0
}
.full-width > .container  .sub-row > div,
.full-width > .container .row > .main-col{
	padding: 0;
}
.special-row{
	background: #f8f8f8;
	padding-top: 60px;
}
/*
     FILE ARCHIVED ON 23:30:06 Jul 25, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:04:44 Jul 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.819
  exclusion.robots: 0.098
  exclusion.robots.policy: 0.083
  esindex: 0.013
  cdx.remote: 28.247
  LoadShardBlock: 274.058 (3)
  PetaboxLoader3.datanode: 232.155 (5)
  PetaboxLoader3.resolve: 158.04 (2)
  load_resource: 421.178
  loaddict: 257.013
*/